import { objAssign } from "@/plugins/utils";
// component
import VEditor from "../components/vEditor/VEditor";
import RichText from "../components/RichText";
// mixins
import commonMixins from "../mixins/common";

export default {
  install: function (Vue) {
    // 实例方法
    Vue.prototype.$objAssign = objAssign;
    // component
    Vue.component("VEditor", VEditor);
    Vue.component("RichText", RichText);
    //全局 mixins
    Vue.mixin(commonMixins);
  },
};
